Ubuntu

Activity log for bug #760884

Date Who What changed Old value New value Message
2011-04-14 16:46:23 Pjotr12345 bug added bug
2011-04-15 16:39:29 Evan Dandrea ubiquity (Ubuntu): status New Incomplete
2011-04-15 17:00:45 Launchpad Janitor branch linked lp:ubiquity
2011-04-19 11:22:57 Launchpad Janitor ubiquity (Ubuntu): status Incomplete Fix Released
2011-08-17 17:03:40 Eliah Kagan bug added subscriber Eliah Kagan
2011-10-26 10:10:28 Launchpad Janitor branch linked lp:ubuntu/ubiquity
2012-02-09 23:15:06 Ubuntu QA Website tags iso-testing
2012-02-16 22:14:51 Charlie Kravetz ubiquity (Ubuntu): status Fix Released Triaged
2012-02-16 22:14:56 Charlie Kravetz ubiquity (Ubuntu): importance Undecided Medium
2012-02-18 01:31:40 Dan Kegel attachment added draft untested patch https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/760884/+attachment/2750904/+files/hostname.patch
2012-02-18 04:11:57 Ubuntu Foundations Team Bug Bot tags iso-testing iso-testing patch
2012-02-18 04:12:04 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2012-02-21 18:35:18 Brian Murray tags iso-testing patch iso-testing patch ubi-usersetup
2012-02-22 02:20:13 Launchpad Janitor ubiquity (Ubuntu): status Triaged Fix Released